/* Medium Devices, Desktops */
@media only screen and (max-width: 1023px) {
  body {
    padding-top: 64px;
  }

  .wrap {
    overflow: hidden;
  }

  .btn {
    font-size: 14px;
    line-height: 16px;
    padding: 0 24px;
    line-height: 80px;
  }

  h2,
.title_block {
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 32px;
  }

  .carousel.owl-carousel .owl-nav .owl-next, .carousel.owl-carousel .owl-nav .owl-prev {
    top: -70px;
    width: 32px;
    height: 32px;
  }

  .carousel.owl-carousel .owl-nav .owl-prev {
    right: 44px;
  }

  .owl-carousel .owl-nav button span {
    width: 14px;
  }

  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
    z-index: 100;
  }

  .header-media .socials{
    margin-right: 2.5vw;
  }

  header .info {
    padding: 15px 0;
  }

  header .mob_menu_link {
    display: block;
  }

  header .menu {
    position: fixed;
    z-index: 99;
    top: 63px;
    left: 0;
    display: none;
    width: 100%;
    height: calc(100% - 100px);
    padding: 0 10px 20px 20px;
    margin: 0;
    background: #fff;
  }
  .header-media .menu{
    width: 100%;
  }

  header .menu .items {
    overflow: auto;
    max-height: 100%;
    padding-right: 15px;
    align-content: flex-start;
  }

  header .menu .menu-item {
    margin-left: 0;
    width: 100%;
    order: 2;
    flex-wrap: wrap;
  }
  header .menu .menu-item .item {
    width: 100%;
    margin-left: 0;
    border-bottom: 1px solid #7f7f7f;
    flex-wrap: nowrap;
  }

  header .menu .item > a {
    font-size: 16px;
    text-transform: inherit;
    line-height: 20px;
    padding: 16px 24px 16px 0;
    position: relative;
    width: 100%;
  }

  header .menu .item > a.sub_link:before {
    color: #000;
    font-size: 30px;
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 20px;
    height: 14px;
    margin-top: -12px;
    content: "+";
    transition: color 0.2s linear;
    text-align: center;
  }

  header .menu .item > a.show_menu:before {
    content: "-";
  }

  header .menu .sub_menu {
    position: static;
    padding: 20px 0 16px;
    box-shadow: none;
  }

  header .menu .sub_menu .cont {
    padding: 0;
    display: block;
    transform: translate(0, 0);
  }

  header .sub_menu .col.banner {
    display: none;
  }

  header .menu .sub_menu .main {
    margin-bottom: 24px;
  }

  header .menu .sub_menu .bottom-menu .links {
    margin-top: 24px;
  }

  header .menu .sub_menu .links > * + * {
    margin-top: 16px;
  }

  header .menu .sub_menu .links.double {
    column-count: 1;
  }

  /*----------head----------*/
  .head-page .info {
    position: relative;
    padding-top: 24px;
    order: 2;
  }
  .page-contact .head-page .info,
  .services-item-page .head-page .info {
    order: 0;
  }
  .page-contact .head-page .info,
  .page-thanks .head-page .info,
  .error404 .head-page .info{ width: 100%; }

  .scroll-head .info,
.expanded-head .info {
    width: 100%;
    margin-right: 0;
  }

  .education-item-page .scroll-head .infos,
.scroll-head .infos {
    width: 100%;
    margin-top: 48px;
    order: 2;
  }
  .education-item-page .scroll-head .infos .sample-info,
.scroll-head .infos .sample-info {
    display: none;
  }

.expanded-head :not(.cont_midle, .cont_max) .images-head,
.head-page .images-head {
    width: 100%;
    order: 1;
  }
  .page-thanks .head-page .images-head,
  .error404 .head-page .images-head{
    width: 100%;
  }
  .expanded-head :not(.cont_midle, .cont_max) .images-head img,
  .head-page .images-head img {
    max-width: 100%;
  }

  .page-contact .maps-head{
    order: 2;
    width: 100%;
    height: 500px;
    padding-top: 32px;
  }

  /*----------head----------*/
  /*--------block-shell-----------*/
  .block-shell .info > * + * {
    margin-top: 24px;
  }

  /*------------media---------------*/
  .articles-block .grid .item {
    width: calc(50% - 24px);
  }

  /*------------media---------------*/
  /*-----------train-section-------------*/
  .wrap_filter.sticky {
    position: static;
  }

  .education_catalog {
    width: 100%;
    margin-top: 24px;
  }
  .education_catalog .item {
    padding: 32px 20px;
  }

  /*-----------train-section-------------*/
  /*-----footer----------*/
  footer .info {
    grid-auto-flow: row;
  }

  footer .contacts {
    max-width: 100%;
    grid-column: 1/4;
  }
}


/* Medium Devices, Desktops */
@media only screen and (min-width: 1024px) {
  .articles-block .grid-item-import .item:first-child {
    width: calc(58% - 24px);
  }

  .articles-block .grid-item-import .item:nth-child(2) {
    width: calc(42% - 24px);
  }

  .articles-block .grid-item-import .item:first-child .photo,
.articles-block .grid-item-import .item:nth-child(2) .photo {
    height: 320px;
  }

  .articles-block .grid-item-import .item:first-child .name,
.articles-block .grid-item-import .item:nth-child(2) .name {
    font-weight: 900;
    font-size: 28px;
    line-height: 32px;
  }
}
/* Large Devices, Wide Screens */
